#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tuple
version:              0.3.0.2
visibility:           public
id:                   tuple-0.3.0.2-61wK5j4locLKT7G0hGtKWL
key:                  tuple-0.3.0.2-61wK5j4locLKT7G0hGtKWL
license:              BSD-3-Clause
copyright:            2014 Lennart Augustsson
maintainer:           Lennart Augustsson
author:               Lennart Augustsson
stability:            stable
synopsis:             Various functions on tuples
description:
    Various useful functions on tuples, overloaded on tuple size.

category:             Data
abi:                  6ab510b4369a7a5ccd1b4b750ce962ed
exposed:              True
exposed-modules:
    Data.Tuple.All Data.Tuple.Curry Data.Tuple.Select
    Data.Tuple.Sequence Data.Tuple.Update

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tuple-0.3.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tuple-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tuple
hs-libraries:         HStuple-0.3.0.2-61wK5j4locLKT7G0hGtKWL
depends:              OneTuple-0.3.1-52qiZuFWYJVE64L22CxMK base-4.15.1.0
haddock-interfaces:   /usr/share/doc/haskell-tuple/html/tuple.haddock
haddock-html:         /usr/share/doc/haskell-tuple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

